#! /bin/bash
prefix=@prefix@
exec_prefix=@exec_prefix@
bindir=@bindir@
DKLIBSJ=@DKLIBSJ@
PROJECT=..
rm ../jar/*.class || echo No class files to delete

for i in *.java
do
echo $i
javac -classpath .:${DKLIBSJ} -d ../bin $i
echo $i done
done
cp *.html *.css *.png ../bin

